commit a66d9e0a3c2ef0357a6321703e5610cd68dcd287
Author: freddy77 <freddy77>
Date:   Sun Jun 27 05:58:09 2010 +0000

    honour vms/Makefile.am removing duplications

diff --git a/ChangeLog b/ChangeLog
index 1ad5c9c..4f18b67 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,7 @@
+Sun Jun 27 07:58:00 CEST 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* Makefile.am configure.ac:
+	- honour vms/Makefile.am removing duplications
+
 Sat Jun 26 19:50:00 CEST 2010   Craig A. Berry <craigberry@mac.com>
 	* Makefile.am, src/apps/defncopy.c, src/apps/fisql/fisql.c,
 	* src/apps/freebcp.c, vms/Makefile.am, vms/config_h.vms,
@@ -2512,4 +2516,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.3039 2010/06/26 23:58:43 berryc Exp $
+$Id: ChangeLog,v 1.3040 2010/06/27 05:58:09 freddy77 Exp $
diff --git a/Makefile.am b/Makefile.am
index e9268f1..c078a63 100644
--- a/Makefile.am
+++ b/Makefile.am
@@ -1,32 +1,13 @@
-# version $Id: Makefile.am,v 1.48 2010/06/26 23:47:01 berryc Exp $
+# version $Id: Makefile.am,v 1.49 2010/06/27 05:58:09 freddy77 Exp $
 
 ## SUBDIRS determines in which directories automake will generate a Makefile
 ## See also AC_OUTPUT in configure.ac
 
-SUBDIRS	=	include src doc samples win32
+SUBDIRS	=	include src doc samples win32 vms
 
 ACLOCAL_AMFLAGS = -I m4
 
-VMS	=	vms/config_h.vms \
-		vms/configure.com \
-		vms/edit.c \
-		vms/descrip_mms.template \
-		vms/getpass.c \
-		vms/libodbc.opt \
-		vms/Makefile.am \
-		vms/odbc_driver_axp.opt \
-		vms/README.vms \
-		vms/vargdefs.h \
-		vms/vmsarg_command_bcp.cld \
-		vms/vmsarg_command_defncopy.cld \
-		vms/vmsarg_command_isql.cld \
-		vms/vmsarg_mapping_bcp.c \
-		vms/vmsarg_mapping_defncopy.c \
-		vms/vmsarg_mapping_isql.c \
-		vms/vmsarg_parse.c
-
-
-EXTRA_DIST = 	$(VMS) interfaces PWD.in BUGS \
+EXTRA_DIST = 	interfaces PWD.in BUGS \
 		freetds.conf locales.conf \
 		autogen.sh freetds.spec.in freetds.spec tds.dox \
 		config.rpath Nmakefile FreeTDS.sln
diff --git a/configure.ac b/configure.ac
index 45f3f12..07d133f 100644
--- a/configure.ac
+++ b/configure.ac
@@ -1,7 +1,7 @@
 dnl Process this file with autoconf to produce a configure script.
 
 dnl ------------------------------------------------------------
-dnl $Id: configure.ac,v 1.48 2010/05/13 22:06:38 freddy77 Exp $
+dnl $Id: configure.ac,v 1.49 2010/06/27 05:58:09 freddy77 Exp $
 dnl If you're trying to create a new configure test, try
 dnl
 dnl 	http://autogen.sourceforge.net/conftest.html
@@ -15,7 +15,7 @@ dnl ------------------------------------------------------------
 AC_INIT(FreeTDS, 0.83.dev.esyscmd(echo -n $(date +"%Y%m%d")))
 AC_CONFIG_SRCDIR(src/dblib/dblib.c)
 AC_PREREQ(2.53)
-AC_REVISION($Revision: 1.48 $)
+AC_REVISION($Revision: 1.49 $)
 
 AM_INIT_AUTOMAKE([dist-bzip2])
 AC_CONFIG_HEADERS(include/config.h)
@@ -817,6 +817,7 @@ AC_CONFIG_FILES(include/tdsver.h \
 	src/apps/fisql/Makefile \
 	freetds.spec \
 	win32/Makefile win32/msvc6/Makefile \
-	win32/version.rc win32/freetds.nsh
+	win32/version.rc win32/freetds.nsh \
+	vms/Makefile
 )
 AC_OUTPUT

